Announcement

Collapse
No announcement yet.

Stable Release 3.8.7 Patch Level 2, but can only download 3.8.4 PL2?

Collapse
This topic is closed.
X
X
 
  • Filter
  • Time
  • Show
Clear All
new posts

  • Stable Release 3.8.7 Patch Level 2, but can only download 3.8.4 PL2?

    Am I missing something here? 3.8.4 PL2 is the newest file available to download in my members section but it says Latest Stable Version: 3.8.7 Patch Level 2 at the top of the page in my site's admincp.

  • #2
    Originally posted by NeverBored View Post
    Am I missing something here? 3.8.4 PL2 is the newest file available to download in my members section but it says Latest Stable Version: 3.8.7 Patch Level 2 at the top of the page in my site's admincp.
    It's available to download provided your licence did not expire before vB 3.8.7


    vB5 is unequivocally the best forum software, but not yet...

    Comment


    • #3
      That's right, I remember how it works now. Sorry, it's been awhile. I just had it in my mind that since I was up to the 3.8s I get all the 3.8.x updates. I just get patch updates for the version that was up when my license expired, which apparently was 3.8.4.

      Comment


      • #4
        what happen if the it expired, many user who have 3.8.7 which on VBulletin is written as 3.8.X

        asking us to pay another $175 just to get the update is really not fair.

        and also this is is really a blind spot which VB should look into .

        Comment


        • #5
          Up until vBulletin 3.8.7 was released we sold a vBulletin 3.X Maintenance Pack which allowed access to newer versions of 3.X. It was more affordable for those who didn't wish to upgrade to vBulletin 4 at the time. However since 3.8.7 is the last version, the maintenance package was discontinued on its release.

          Your license expired in 2009 before vBulletin 4 was released.
          Translations provided by Google.

          Wayne Luke
          The Rabid Badger - a vBulletin Cloud demonstration site.
          vBulletin 5 API

          Comment


          • #6
            Originally posted by siam1 View Post
            what happen if the it expired, many user who have 3.8.7 which on VBulletin is written as 3.8.X

            asking us to pay another $175 just to get the update is really not fair.

            and also this is is really a blind spot which VB should look into .
            That's the reason why I paid that fee to carry on downloading later versions of vB3 I had no access to get. If they changed that now, it would be unfair on people like me and many others who had to pay it. Didn't like it myself at the time either, but had to bite the bullet and pay it.

            Comment


            • #7
              We did provide a 3.x Maintenance Pack for $50 - this was available for the 8 months up to 31st March 2011 and all owners were emailed more than once about it - a notice was also placed in every customer's AdminCP also.
              Vote for:

              - *Admin Settable Paid Subscription Reminder Timeframe*
              -
              *PM - Add ability to reply to originator only*
              - Add Admin ability to auto-subscribe users to specific channel(s)
              - "Quick Route" Interface...

              Comment


              • #8
                Maybe you did email us with stuff and maybe we missed the importance of it. Maybe we had no idea that a company would have the brass neck to force us to buy a product we don't want, just to get a maintenance release on a product that we have already purchased! To be honest it stinks.
                Last edited by jimjam; Thu 14 Jun '12, 2:00pm. Reason: typo

                Comment

                Related Topics

                Collapse

                Working...
                X